/*  One list item per row  */
.wpcf7-list-item {
	display: block;
	margin-left: 0;
}

/*  List item labels should cover maximum area  */
.wpcf7-list-item label {
	display: block;
}

/*  File upload  */
.wpcf7-file-upload span.button {
	background-color: var(--highlight-bg-color);
	color: var(--highlight-fg-color);
	border-radius: 9999px;
	display: inline-block;
	margin-top: 0.3em;
	padding: 0.5em 1em;
	cursor: pointer;
}
	.wpcf7-file-upload span.button:hover {
		background-color: var(--highlight-bg-color-hover);
	}

.wpcf7-file-upload span.uploaded-file {
	margin-left: 0.5em;
}

.wpcf7-file-upload span.remove-file {
	margin-left: 0.5em;
	color: var(--link-color);
}
.wpcf7-file-upload span.remove-file:hover {
	color: var(--link-color-hover);
}
